SOAP::Transport::LOCAL(3)

NAME
SOAP::Transport::LOCAL - Client side no-transport support for SOAP::Lite

SYNOPSIS

DESCRIPTION

COPYRIGHT
Copyright (C) 2000-2001 Paul Kulchenko. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Paul Kulchenko (paulclinger@yahoo.com)